html, body {
	height:100%;
}
body {
	color:#acacac;
	background-color:#272b30;
	margin:0;
	padding:0;
}

#pageContainer {
	position:absolute;
	top:0px;
	min-height:100%;
	width:100%;
	position:relative;
	margin:0;
	padding:0;
	background-image:url('images/bg_vtile.gif');
	background-position:center;
	background-repeat:repeat-y;
}

#mainbody {
	width:956px;
	min-height:100%;
	text-align:left;
	position:relative;
}

#footer {
	width: 100%;
	background-color: #000000;
	position: absolute;
	height: 90px;
	bottom:0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	font-family:arial;
	font-size:10px;
	margin-top:-91px;
	text-align:left;
	color:#666666;
}

#rightCol {
	float:right;
	text-align:left;
	width:265px;
	margin-right:4px;
	background-color:#000000;
}

#docLink	{
	position:absolute;
	top:440px;
	right:4px;
	width:265px;
}


a.rightMenuLink,
a.rightMenuLink:hover,
a.rightMenuLink:visited,
a.rightMenuLink:active,
span.rightMenuSelected {
	display:block;
	width:248px;
	color:#888888;
	height:18px;
	padding:0;
	margin:0;
	padding-left:16px;
	margin-top:6px;
	font-family:arial;
	font-size:10px;
	text-decoration:none;
}

a.rightMenuLink:hover {
	color:#e7e7e7;
}
span.rightMenuSelected {
	color:#ffffff;
}


a.rightMenuSubLink,
a.rightMenuSubLink:hover,
a.rightMenuSubLink:visited,
a.rightMenuSubLink:active,
span.rightMenuSubSelected {
	display:block;
	width:266px;
	color:#888888;
	height:18px;
	padding:0;
	margin:0;
	padding-left:34px;
	margin-top:6px;
	font-family:arial;
	font-size:10px;
	text-decoration:none;
}

a.rightMenuSubLink:hover {
	color:#e7e7e7;
}

span.rightMenuSubSelected {
	color:#6094C3;
}

.rightHR {
	width:264px;
	height:1px;
	margin:0;
	padding:0;
}

#pdfIcon {
	padding-left:12px;
}

#pdfLink {
	font-family:helvetica,arial,sans-serif;
	font-size:12px;
	color:#acacac;
	width:230px;
	text-decoration:none;
	vertical-align:top;
	line-height:16px;
}

#pdfLink:hover {
	color:#ffffff;
}

.pdfDark {
	color:#6f6f6f;
	font-family:helvetica,arial,sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
}

#contents {
	text-align:left;
	padding-left:36px;
	width:651px;
}

#headerImage {
	text-align:left;
	margin-left:24px;
	margin-bottom:16px;
	background-image:url(images/header.jpg);
	height:100px;
	width:643px;
}

#headerTitle1 {
	font-family:helvetica,arial,sans-serif;
	font-size:18px;
	color:#d7d7d7;
	padding-left:12px;
	padding-top:70px;
}

#contents p {
	font-family:helvetica,arial,sans-serif;
	font-size:14px;
	color:#7e7e7e;
	line-height:18px;
	width:619px;
	padding-bottom:8px;
}

#secIntro {
	font-family:helvetica,arial,sans-serif;
	font-size:14px;
	color:#9e9e9e;
	margin-bottom:15px;
	width:619px;
	line-height:18px;
	padding-top:4px;
	
}

#introCopy {
	font-family:helvetica,arial,sans-serif;
	font-size:18px;
	color:#d2d3d4;
	margin-bottom:15px;
	width:476px;
	padding-top:12px;
	padding-left:68px;
	
}

#secCopy {
	font-family:helvetica,arial,sans-serif;
	font-size:14px;
	margin-bottom:15px;
	width:476px;
	padding-top:12px;
	padding-left:68px;
	line-height:20px;
	
}

.blueText {
	color:#92b2da;
}

.greenText {
	color:#9fc448;
}

.pinkText {
	color:#cb368b;
}

.orangeText {
	color:#d36731;
}

#secIntroDark {
	font-family:helvetica,arial,sans-serif;
	font-size:14px;
	color:#7e7e7e;
	margin-bottom:15px;
	width:619px;
	line-height:18px;
	padding-top:4px;
	
}

#intro_bg {
	width:618px;
	height:740px;
	background-image:url('images/intro_bg.jpg');
	background-repeat:no-repeat;
}

.headline	{
	font-family:helvetica,arial,sans-serif;
	font-size:36px;
	color:#d2d3d4;
	padding-left:68px;
	padding-top:28px;
}

.headline_wide	{
	font-family:helvetica,arial,sans-serif;
	font-size:36px;
	color:#d2d3d4;
	padding-top:28px;
}

.caption {
	font-family:helvetica,arial,sans-serif;
	font-size:11px;
	color:#565656;
	margin-bottom:16px;
	width:619px;
	line-height:16px;
}

.captionBold {
	font-family:helvetica,arial,sans-serif;
	font-size:11px;
	color:#565656;
	margin-bottom:16px;
	width:619px;
	line-height:16px;
	font-weight:bold;
}

a.contentsLink {
	font-family:helvetica,arial,sans-serif;
	font-size:14px;
	color:#b4b4b4;
	line-height:18px;
	padding-bottom:8px;
}
a.contentsLink:hover {
	color:#ffffff;
}

#contents h1 {
	font-family: helvetica,arial,sans-serif;
	font-size:14px;
	color:#d2d3d4;
	margin:0;
	font-weight:normal;
	padding:0;
	padding-bottom:4px;
	line-height:16px;
	width:619px;
}

#contents h2 {
	font-family: helvetica,arial,sans-serif;;
	text-decoration: none;
	font-size:18px;
	color:#d2d3d4;
	margin:0;
	padding:0;
	padding-bottom:10px;
}

a {
color:#6094C3;
}

#contents h3 {
	font-family: helvetica,arial,sans-serif;;
	text-decoration: none;
	font-size:11px;
	font-weight:bold;
	color:#b2b2b2;
	margin:0;
	padding:0;
	padding-top:7px;
	margin-bottom:4px;
}

#contents h4 {
	font-family: helvetica,arial,sans-serif;
	font-size:13px;
	color:#d2d3d4;
}

.contentsHR {
	padding-bottom:10px;
}

.contentsTypeHR {
	padding-top:4px;
	padding-bottom:10px;
}

.contentsImage {
	margin-top:4px;
	margin-bottom:13px;
}

.contentsImageL {
	margin-top:4px;
	margin-bottom:13px;
	padding-right:26px;
}

#contentsUL {
	width:595px;
	margin:0;
	padding:0;
	text-align:left;
}

.liText {
	float:right;
	width:557px;
	font-family:helvetica,arial,sans-serif;
	font-size:12px;
	color:#acacac;
	padding-bottom:15px;
}

.liTag {
	width:38px;
	height:9px;
	margin:0;
	padding:0;
	padding-top:3px;
}

#bottomLinks {
	width:619px;
}

#rightLink {
	float:right;
}

.smallform {
	margin:0;
	padding:0;
}

#footer a {
	color: #44617A;
}

#footer a:hover {
	color: #FFFFFF;
}

#footer_logo {
	margin: 30px 30px 0px 30px;
	float: left;
}

#footer_text {
	height:60px;
	width: 600px;
	margin: 20px 0px 0px 0px;
	float: left;
}

#footer_text select {
	background-color: #808183;
	border: 1px solid #44617A;
	color: #232323;
	font-size: 10px;
	padding: 1px 0px 1px 4px;
	margin-bottom: 3px;
}

.newFrame {
	height:46px;
	padding-top:8px;
	padding-left:68px;
}

a.newFrameText {
	font-size: 14px;
	color:#b1b1b1;
	font-family:helvetica,arial,sans-serif;
	float:left;
	padding-right:30px;
	text-decoration:none;
	font-weight:bold;
}

a.newFrameText:hover {
		color:#ffffff;
}

.overviewIcon {
	float:left;
	padding-right:4px;
	padding-top:4px;
}

.overviewText {
	font-family:helvetica,arial,sans-serif;
	font-size:11px;
	color:#7e7e7e;
	line-height:16px;
	width:584px;
	padding-bottom:14px;
	padding-top:4px;
	margin-left:33px;
	text-align:left;
}


p {
	margin:0px;
	margin-bottom:14px;
	padding:0px;
}

.formdata {
	font-family: helvetica,arial,sans-serif;
	font-size:12px;
}

.forminput {
	background-color:DimGray;
	border-width: 2px;
	border-style: solid;
	border-color: #333333;
}

.green {
	color: #92d050;
}

.grey {
	color: #D2D3D4;
}